package com.tmerclub.cloud.cuerecycle.model.dto;

import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

/**
 * 球杆系列业务对象
 *
 * @author: frank
 * @create: 2025-04-10
 **/
@Data
public class CueSeriesDTO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    /**
     * 主键
     */
    private Long id;
    /**
     * 品牌id
     */
    private Long brandId;
    /**
     * 系列名称
     */
    private String name;
    /**
     * 排序
     */
    private Integer sort;
    /**
     * 状态
     */
    private Integer status;
}
